Subject: 27.0.50; make versionclean leaves stale .pdmp files around

From: Sven Joachim <[email-masked]>
Date: Sat, 03 Aug 2019 16:35:06 +0200

To get rid of old versions, I run "make -C src versionclean all".  The
result on the master branch is somewhat disappointing:

,----
| $ LC_ALL=C ls -l src/emacs-27*
| -rw-r--r-- 1 sven src 10353360 Aug  3 13:55 src/emacs-27.0.50.1.pdmp
| -rw-r--r-- 1 sven src 10355384 Aug  3 15:49 src/emacs-27.0.50.2.pdmp
| -rwxr-xr-x 2 sven src 33630968 Aug  3 16:18 src/emacs-27.0.50.3
| -rw-r--r-- 2 sven src 10355376 Aug  3 16:18 src/emacs-27.0.50.3.pdmp
`----

Two stale files left behind, and the version increased once more instead
of being reset to .1.